<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje PodrediPo="Sifra_TipArtZal" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

		<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
		<Red ImeId="Sifra_TipArtZal" Naslov="[ifra" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Ime_TipArtZal" Naslov="Tip artikla" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="" Kod="" />  

		<Red ImeId="ImaNabCena" Naslov="Ima nabavnu_cenu" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImaProdCena" Naslov="Ima prodajnu_cenu" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />  

		<Red ImeId="SeVodiZalihaMag" Naslov="Zaliha_u DC" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="SeVodiZalihaProd" Naslov="Zaliha u_prod.mestu" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />    		

		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>